### Property

# Gtk FileChooserNative:accept-label

#### Declaration

    property accept-label: utf8 [ read, write ]

#### Description [src]

The text used for the label on the accept button in the dialog, or `NULL` to use the default text.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_file_chooser_native_get_accept_label()`
Setter method | `gtk_file_chooser_native_set_accept_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no